﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] - TheLittleSpoon</title>

    <environment include="Development">
        <link rel="stylesheet" href="~/lib/bootstrap-4.0.0/dist/css/bootstrap.min.css" />
        <link rel="stylesheet" href="~/lib/simplemde/dist/simplemde.min.css" />
        <link rel="stylesheet" href="~/fonts/Alef/Alef.css">
        <link rel="stylesheet" href="~/css/site.css" />
        <link rel="stylesheet" href="~/css/articles.css" />
    </environment>
    <environment exclude="Development">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css"
              asp-fallback-href="~/lib/bootstrap/dist/css/bootstrap.min.css"
              asp-fallback-test-class="sr-only" asp-fallback-test-property="position" asp-fallback-test-value="absolute" />
        <link rel="stylesheet" href="~/css/site.min.css" asp-append-version="true" />
    </environment>
</head>
<body style="padding-top:0px">
    <nav class="navbar navbar-expand-lg navbar-fixed-top navbar-dark bg-dark">
        <div class="container">
            <div class="navbar-header">
                <a asp-area="" asp-controller="Home" asp-action="Index" class="navbar-brand">TheLittleSpoon</a>
            </div>
            <div class="navbar-collapse collapse">
                <ul class="nav navbar-nav">
                    <li class="nav-item"><a class="nav-link" asp-area="" asp-controller="Home" asp-action="Index">Home</a></li>
                    <li class="nav-item"><a class="nav-link" asp-area="" asp-controller="Home" asp-action="About">About</a></li>
                    <li class="nav-item"><a class="nav-link" asp-area="" asp-controller="Home" asp-action="BMI">BMI Calculator</a></li>
                </ul>
            </div>
        </div>
    </nav>
    
    <partial name="_HeaderPartial" />
    <partial name="_CookieConsentPartial" />

    <div class="container body-content">
        @RenderBody()
        <hr />
        <footer>
            <p>Send new recipes to littlespoon@gmail.com</p>
            <p>&copy; 2019 - TheLittleSpoon</p>
        </footer>
    </div>

    <environment include="Development">
        <script src="~/lib/jquery/dist/jquery.js"></script>
        <script src="~/lib/jquery-tmpl/jquery.tmpl.js"></script>
        <script src="~/lib/bootstrap/dist/js/bootstrap.js"></script>
        <script src="~/lib/showdown/dist/showdown.js"></script>
        <script src="~/js/site.js" asp-append-version="true"></script>
        <script src="~/js/markdown.js"></script>
        <script src="~/js/search.js"></script>
        <script src="~/js/comments.js"></script>
    </environment>
    <environment exclude="Development">
        <script src="https://ajax.aspnetcdn.com/ajax/jquery/jquery-3.3.1.min.js"
                asp-fallback-src="~/lib/jquery/dist/jquery.min.js"
                asp-fallback-test="window.jQuery"
                crossorigin="anonymous"
                integrity="sha384-tsQFqpEReu7ZLhBV2VZlAu7zcOV+rXbYlF2cqB8txI/8aZajjp4Bqd+V6D5IgvKT">
        </script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"
                asp-fallback-src="~/lib/bootstrap/dist/js/bootstrap.min.js"
                asp-fallback-test="window.jQuery && window.jQuery.fn && window.jQuery.fn.modal"
                crossorigin="anonymous"
                integrity="sha384-aJ21OjlMXNL5UyIl/XNwTMqvzeRMZH2w8c5cRVpzpU8Y5bApTppSuUkhZXN0VxHd">
        </script>
        <script src="~/js/site.min.js" asp-append-version="true"></script>
    </environment>

    @RenderSection("Scripts", required: false)
</body>
</html>
